/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.row {
  position: relative;
  padding: 0;
  margin-bottom: 2.5rem;
}
@media screen and (min-width: 768px) {
  .row {
    padding: 0 2.5rem;
  }
}
.row.row__bg {
  padding: 2.5rem 1.25rem;
}
@media screen and (max-width: 767px) {
  .row.row__bg {
    margin-left: -1.25rem;
    margin-right: -1.25rem;
  }
  .field--name-field-full-width-content .row.row__bg {
    margin-left: 0;
    margin-right: 0;
  }
  .row.row__bg .l-constrain {
    padding-left: 0;
    padding-right: 0;
  }
}
@media screen and (min-width: 768px) {
  .row.row__bg {
    padding: 2.5rem;
  }
}
.row.nomarg-bottom {
  margin-bottom: 0;
}
.row.nopad-lr {
  padding-left: 0;
  padding-right: 0;
}
.row.row--primary-gold {
  background-color: #ffcd00;
}
.row.row--secondary-dark-gray-blue {
  --row-text-color: #fff;
  background-color: #00558c;
}
.row.row--gray {
  --row-text-color: #fff;
  background-color: #63666a;
}
.row.row--dark-gray {
  --row-text-color: #fff;
  background-color: #151515;
}
.row.row--light-gray {
  background-color: #ededed;
}

.row__texture {
  display: block;
}

.row__container {
  margin-left: auto;
  margin-right: auto;
  max-width: calc(90rem - 200px);
}

.row__title {
  color: var(--row-text-color);
  margin-top: 0;
  position: relative;
}
.row__title:not(:last-child) {
  margin-bottom: 0.9375rem;
}

.row__blurb {
  color: var(--row-text-color);
  font-family: "Roboto", sans-serif;
  font-size: 1.125rem;
  line-height: 1.4;
  position: relative;
}
.row__blurb:not(:last-child) {
  margin-bottom: 1.25rem;
}

.row__content {
  position: relative;
}
.row__content.valign-content {
  align-items: center;
}